body{
background:#779;
}
#HeaderContainer{
border-top:3px solid rgb(0,0,102);
border-bottom:3px solid rgb(0,0,102);
border-left:3px solid rgb(0,0,102);
border-right:3px solid rgb(0,0,102);
background-color:rgb(0,0,102);
}
div#HeaderLeft.HeadImgType1{
background-image:linear-gradient(to right, rgba(255,255,255,1) 19.7%, rgba(0,0,102,1) 28.6%);
box-shadow:inset 0 0 10px #006;
}
div#HeaderLeft.HeadImgType2{
background-image:linear-gradient(to right bottom, rgba(0,0,0,1) 0%, rgba(0,0,102,1) 50%);
}
div#HeaderLeft.HeadImgType3{
background-image:linear-gradient(to right bottom, rgba(0,0,0,1) 0%, rgba(0,0,102,1) 50%);
}
div#HeaderLeft.HeadImgType4{
background-image:linear-gradient(to right, rgba(255,255,255,1) 80%, rgba(0,0,102,1) 100%);
box-shadow:inset 0 0 10px #006;
}
div#HeaderLeft.HeadImgType5{
background-image:linear-gradient(to right bottom, rgba(0,0,0,1) 0%, rgba(0,0,102,1) 50%);
}
div#HeaderLeft.HeadImgType6{
background-image:linear-gradient(to right bottom, rgba(0,0,0,1) 0%, rgba(0,0,102,1) 50%);
}
div#HeaderLeft.HeadImgType7{
background-image:linear-gradient(to left, rgba(0,0,102,1) 0%, rgba(0,0,102,0) 20%);
box-shadow:inset 0 0 10px #006;
}
div#HeaderLeft.HeadImgType8{
background-image:linear-gradient(to right bottom, rgba(0,0,0,1) 0%, rgba(0,0,102,1) 50%);
}
div#HeaderLeft.HeadImgType9{
background-image:linear-gradient(to right bottom, rgba(0,0,0,1) 0%, rgba(0,0,102,1) 50%);
}

div#HeaderRight.HeadImgType1{
background-image:linear-gradient(to left, rgba(255,255,255,1) 68.8%, rgba(0,0,102,1) 100%);
box-shadow:inset 0 0 10px #006;
}
div#HeaderRight.HeadImgType4{
background-image:linear-gradient(to left, rgba(255,255,255,1) 80%, rgba(0,0,102,1) 100%);
box-shadow:inset 0 0 10px #006;
}
div#HeaderRight.HeadImgType7{
background-image:linear-gradient(to right, rgba(0,0,102,1) 0%, rgba(0,0,102,0) 20%);
box-shadow:inset 0 0 10px #006;
}

@media all and (max-width: 768px){
}
@media all and (max-width: 480px){
}
#navlinkscontainer #navbackground{
background:url('../images/problue/infopane_r2_c1.png') repeat-y;
}
#navlinkscontainer #navlinks{
background:url('../images/problue/infopane_r3_c1.png') no-repeat center bottom;
}
#MiddleContainer{
background:#EEF;
border-left:3px solid #006;
border-right:3px solid #006;
box-shadow:inset 0 0 10px #006;
}
#MiddleBottomContainer{
border-top:1px solid #006;
border-left:3px solid #006;
border-right:3px solid #006;
box-shadow:inset 0 0 10px #006;
}
#FootContainer{
border-right:3px solid #006;
border-bottom:3px solid #006;
border-left:3px solid #006;
background:url('../images/problue/footer_r1_c1.jpg') repeat-y;
}
#FootRow1Left{
background:url('../images/problue/footer_r2_c1.jpg') bottom left no-repeat;
}
#FootRow1Right{
background-color:#E7E7F3;
}
#FootRow2Left{
background:url('../images/problue/footer_r3_c1.jpg') top left no-repeat;
}
#FootRow2Right{
background:url('../images/problue/footer_r3_c2.jpg') top left repeat-x;
}